.visible-area {
  overflow: hidden;
  margin: 0 auto;
}
/*HP Banners*/
.statistics {
  position: relative;
  padding: 0;
  display: table;
  margin: 0 auto;
  display: -ms-flexbox;
  display: inline-flex;
  height: 200px;
  list-style-type: none;
}
.statistics .statistic {
  width: 264px;
  height: 165px;
  float: left;
  margin-top: 20px;
  box-shadow: 0px 1px 0px 0px #aebbc2;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  opacity: 0.8;
}
.statistics .statistic:hover {
  opacity: 1;
}
.statistics .separator {
  height: 165px;
  float: left;
  width: 15px;
  margin-top: 20px;
  position: relative;
}
.statistics .separator:first-child,
.statistics .separator:last-child {
  display: none;
}
.statistics .statistic:hover .title {
  background-color: #4b6ea4;
}
.statistics .arrow2.left {
  top: 230px;
}
.statistics .arrow2.right {
  top: 230px;
}
.statistics a:first-child .statistic {
  margin-left: 0;
}
.statistics .statistic .title {
  height: 40px;
  line-height: 48px;
  background-color: #5883ca;
  border-bottom: 2px solid #4b6ea4;
  color: #ffffff;
  text-align: center;
  font-family: caps;
  font-size: 13px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  width: 100%;
}
.statistics .statistic .image {
  width: 100%;
  height: 100%;
  background: no-repeat bottom;
}
/*End of HP Banners*/
/*PUBLICATION TRIPLES*/
.publication-triples .publication-triple {
  position: absolute;
  right: -120%;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  padding-bottom: 55px;
  transition: right 0.2s ease-in-out, opacity 0.2s ease-in-out, display 0.2s 0.2s;
}
.publication-triples .publication-triple.active {
  display: table;
  right: 0;
  visibility: visible;
  transition: right 0.2s ease-in-out, visibility 0.2s ease-in-out, display 0.2s 0.2s;
}
.publication-triples .publication-triple > .newses {
  padding: 0;
  display: table;
  margin: 0 auto;
  position: relative;
  display: -ms-flexbox;
  display: inline-flex;
  list-style-type: none;
}
.publication-triples .publication-triple > .cards > a > .card,
.publication-triples .publication-triple > .cards > .card {
  float: left;
  width: 385px;
  /*height: 381px;*/
  margin-right: 15px;
  cursor: pointer;
}
.publication-triples .publication-triple .more-button {
  color: white;
}
.publication-triples .publication-triple .more-button:hover::before {
  background-color: #33b5e5;
}
.publication-triples .publication-triple .more-button div::before,
.publication-triples .publication-triple .more-button div::after {
  background-color: white;
}
.publication-triples .publication-triple .more {
  width: auto;
  font-family: caps;
  color: #33b5e5;
  font-size: 15em;
  position: absolute;
  bottom: 1px;
  right: 0;
  /*top: initial;*/
  cursor: pointer;
  right: 4px;
}
.list-outer .publication-triple > .cards > a:nth-child(3n) > .card,
.list-outer .publication-triple > .cards > .card:nth-child(3n) {
  margin-right: 0px;
}
.publication-triples .publication-triple > .cards > a:last-child > .card,
.publication-triples .publication-triple > .cards > .card:last-child {
  margin-right: 0px;
}
.publication-triples .publication-triple > .cards > li.card:hover {
  background-color: #ececec;
}
/*END OF PUBLICATION TRIPLES*/
/*statement-main*/
.publication-triple .statement {
  font-size: 16em;
  position: relative;
  background-color: #ffffff;
  margin-bottom: 0px;
  display: table;
  border-bottom: none;
  float: left;
  margin-left: 15px;
  width: 384px;
  height: 283px;
}
/*.publication-triple .statement:first-child,*/
.publication-triple a:first-child .statement {
  margin-left: 0;
}
.publication-triple .statement .stat-shadow {
  background: url('/assets/images/shadows/stat-shadow.png');
  position: absolute;
  height: 8px;
  width: 384px;
  top: 100%;
}
.publication-triple .statement .title {
  position: relative;
  height: 6em;
  background-color: #336699;
  color: white;
  font-family: caps;
}
.publication-triple .statement:hover .title {
  background-color: #225a92;
}
/*.publication-triple .statement:hover{
    border-color: #999999;
}*/
.publication-triple .statement .title .text {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0px;
  text-align: center;
  display: table;
  width: 270px;
  margin: auto 0px auto 22px;
  letter-spacing: 0.5px;
}
.publication-triple .statement .visual {
  height: 6.25em;
  margin-right: 18px;
}
.publication-triple .statement .textual {
  position: relative;
  overflow: hidden;
  color: #242424;
  font-family: caps;
  font-size: 1em;
}
.publication-triple .statement .textual .text {
  width: 316px;
  margin: 20px auto;
  letter-spacing: 0.5px;
  height: 5em;
  display: flex;
}
.publication-triple .statement .date {
  line-height: 2em;
  color: #c2c2c2;
  font-family: normalFont;
  padding-left: 1.5em;
  font-style: italic;
}
.publication-triple .statement .more-outer {
  position: absolute;
  right: 0px;
  bottom: 0px;
  color: white;
  font-family: caps;
}
.publication-triple .statement .more-outer .more {
  margin-bottom: -8px;
  position: relative;
  float: left;
  margin-right: 1.5em;
  width: 6px;
  height: 23px;
  padding-left: 3em;
  padding-top: 1em;
  display: table;
  top: -0.5em;
  text-transform: uppercase;
  color: white;
}
.list-outer .list.horizontal {
  color: white;
}
.publication-triple .statement .more-outer:before {
  background-color: #c1ccd1;
}
.publication-triple .statement .more-outer:hover:before {
  background-color: #33b5e5;
}
.publication-triple .statement .more-outer .more:before {
  background-color: #ffffff;
}
.publication-triple .statement .more-outer .more:after {
  background-color: #ffffff;
}
.publication-triple .statement .more-outer:before {
  content: '';
  position: absolute;
  /*top: 0;*/
  left: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  /*z-index: -1;*/
  -webkit-transform: skew(-32deg);
  -moz-transform: skew(-32deg);
  -ms-transform: skew(-32deg);
  -o-transform: skew(-32deg);
  transform: skew(-32deg);
  right: -21px;
  left: auto;
  background-color: rgba(131, 131, 131, 0.7);
}
.publication-triple .statement .more-outer:before {
  background-color: #c1ccd1;
}
.publication-triple .statement .more-outer:hover:before {
  background-color: #33b5e5;
}
/*End of statement-main*/
/*NEWSES CARDS*/
.newses .card.news {
  width: 288px;
  float: left;
  margin-right: 15px;
}
.newses .card.news:hover {
  background-color: #f0f0f0;
}
.newses .card.news {
  width: 288px;
  float: left;
  margin-right: 15px;
  cursor: pointer;
  /*.newses .card.news {
      width: 288px;
      float: left;
      margin-right: 65px;*/
}
.newses .card.news:nth-child(4n-1) {
  margin-right: 0;
}
.newses .card.news .visual {
  height: 189px;
}
.newses .card.news .textual .title {
  margin-bottom: 4px;
  height: 5em;
}
.newses .card.news .textual .footer {
  height: 27px;
}
/*END OF NEWSES CARDS*/
